System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.ControlCollection

This class is used when you want to define a custom control that does not allow child controls.

Provides standard support for a collection that is always empty.

- Constructor
  To be added

  Initializes a new instance of the class.

  The that owns this collection as its collection of child controls.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added

  Denies the addition of the specified object to the collection.

  The to be added. This parameter is always ignored. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added

  Denies the addition of the specified object to the collection, at the specified index position.

  The index at which to add the . This parameter is always ignored. The to be added. This parameter is always ignored. 1.0.5000.0 2.0.0.0